# pkgconf - Package compiler and linker metadata toolkit
# https://github.com/pkgconf/pkgconf

[package]
name = "pkgconf"
version = "2.3.0"
release = 1
description = "Package compiler and linker metadata toolkit"
url = "https://github.com/pkgconf/pkgconf"
license = "ISC"
maintainer = "Chris Tusa <chris.tusa@leafscale.com>"
arch = "x86_64"

[dependencies]
runtime = []
build = []

[[source]]
file = "pkgconf-2.3.0.tar.xz"
urls = [
    "https://distfiles.ariadne.space/pkgconf/pkgconf-2.3.0.tar.xz",
    "https://github.com/pkgconf/pkgconf/releases/download/pkgconf-2.3.0/pkgconf-2.3.0.tar.xz"
]
checksum = "3a9080ac51d03615e7c1910a0a2a8df08424892b5f13b0628a204d3fcce0ea8b"

[build]
parallel = true
